Subject: [MMUSIC] Ta: What I'd like to know

From: Martin Thomson <[email-masked]>
Date: Fri, 24 Jul 2015 10:17:44 +0200

What rate can you establish new pinholes (probability distributions).
Failing to create a pinhole will increase the chances that ICE fails,
so we need to make that assessment.

I also want some guidance on what transport people think is an
acceptable bitrate/packet rate to produce without any sort of
congestion controls on that transmission.

(Also, we could make both of these values (Ta, max bandwidth)
non-constant.  The current implementation in Firefox sets a higher
limit on bandwidth in the short term than it does over longer
periods.)